Results 1 to 3 of 3

Thread: problem to compile with qmake-qt4

Hybrid View

  1. #1

    Default problem to compile with qmake-qt4

    Hello,

    to compile an application I need to run qmake-qt4 but says the command is not found.

    How I can use that command?

    Thank you.

  2. #2

    Default Re: problem to compile with qmake-qt4

    Quote Originally Posted by jony127 View Post
    to compile an application I need to run qmake-qt4 but says the command is not found.

    How I can use that command?
    The Qt4 version is called just "qmake" in openSUSE, and is available in the package libqt4-devel.

  3. #3
    Join Date
    Nov 2009
    Location
    West Virginia Sector 13
    Posts
    15,761

    Default Re: problem to compile with qmake-qt4

    Try searching for qmake here

    http://software.opensuse.org/search

    Not sure what package supplies qmake-qt4

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •